Morpho - Bug #253

use profile info for default text in wizard
07/12/2001 09:41 AM - Matt Jones

Status: Resolved Start date: 07/12/2001
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 253

Description

The wizard should use the profile info about a person as the defaults when
filling out metadata for a new package. The Information collected by the
profile should be expanded to include all of the "party" info for the profile
user, so they only have to enter it once.

Related issues:
Has duplicate Morpho - Bug #669: streamline entry for responsible party

Resolved 11/06/2002

History

#1 - 07/12/2001 05:11 PM - Matt Jones

Changed milestone for a number of morpho features that will not be able to be
completed by Beta 1 (ESA). Delaying these features to Beta 2.

#2 - 11/06/2002 01:10 PM - Matt Jones

More comprehensive feature request for this described in bug 669.

e This bug has been marked as a duplicate of 669 ***

#3 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 253
